package com.ruoyi.system.service;

import com.ruoyi.system.domain.ActDispensing;

import java.util.List;

public interface IActSuppliesAccountService {


    List<ActDispensing> options(List<ActDispensing> actDispensings);

    List<ActDispensing> getAccountFromYon(List<ActDispensing> actDispensings);
}
